This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 787303 - [abrt] gnome-screensaver-3.0.1-1.fc15: strcmp: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.0.1-1.fc15: strcmp: Process /usr/bin/gnome-screens...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:bc4a79b19e0ace0cf1f44ccaefa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-03 16:09 EST by matthias.guentert
Modified: 2012-08-07 14:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:31:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (68.08 KB, text/plain)
2012-02-03 16:10 EST, matthias.guentert
no flags Details

  None (edit)
Description matthias.guentert 2012-02-03 16:09:52 EST
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 3
cmdline:        gnome-screensaver
comment:        i just woke my laptop from hibernate up.. 
component:      gnome-screensaver
crash_function: strcmp
executable:     /usr/bin/gnome-screensaver
kernel:         2.6.41.10-3.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-screensaver-3.0.1-1.fc15
reason:         Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
time:           Fri Feb  3 22:03:21 2012
uid:            500
username:       sp4rc
var_log_messages: Feb  3 22:03:22 t400 abrt[2421]: saved core dump of pid 1700 (/usr/bin/gnome-screensaver) to /var/spool/abrt/ccpp-2012-02-03-22:03:21-1700.new/coredump (19918848 bytes)

backtrace:      Text file, 69711 bytes

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311527810
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309806658
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1317242677
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315338528
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1317242677
:/lib/libnss_files-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1328297904
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/lib/librt-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1328297904
:/usr/lib/locale/locale-archive glibc-common-2.14.1-5.i686 (Fedora Project) 1328297897
:/lib/libpthread-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1328297904
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309806492
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libutil-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1328297904
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.i686 (Fedora Project) 1317928709
:/lib/libm-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1328297904
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc15.i686 (Fedora Project) 1317928872
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309806492
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1315338692
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libcrypt-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1328297904
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309806495
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312309686
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315338528
:/lib/libdl-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1328297904
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1322686743
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1328297907
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1317242632
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309806492
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309806658
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/lib/libc-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1328297904
:/usr/bin/gnome-screensaver gnome-screensaver-3.0.1-1.fc15.i686 (Fedora Project) 1317242709
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309806492
:/lib/libresolv-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1328297904
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1309806570
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1315338523
:/lib/ld-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1328297904
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.13.1-15.fc15.i686 (Fedora Project) 1328297889
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309806492
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315338528
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1323533785
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=t400.datencamp.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=92e05b134d598456fb8966d90000000f-1328300782.992557-649159756
:GNOME_KEYRING_CONTROL=/tmp/keyring-EEMgQ6
:IMSETTINGS_MODULE=none
:USER=sp4rc
:USERNAME=sp4rc
:MAIL=/var/spool/mail/sp4rc
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sp4rc/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sp4rc
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1478
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/sp4rc
:SHLVL=1
:LOGNAME=sp4rc
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OPvEFkDpWT,guid=bf479c682004a4889589cf9f00000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sp4rc
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-sp4rc-qYMwBH/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1487,unix/unix:/tmp/.ICE-unix/1487
:ORBIT_SOCKETDIR=/tmp/orbit-sp4rc
:SSH_AUTH_SOCK=/tmp/keyring-EEMgQ6/ssh
:GPG_AGENT_INFO=/tmp/keyring-EEMgQ6/gpg:0:1
:DESKTOP_AUTOSTART_ID=10be6029607867b82f132830078414314600000014870018

maps:
:00110000-00113000 r-xp 00000000 fd:01 21435      /lib/libdl-2.14.1.so
:00113000-00114000 r--p 00002000 fd:01 21435      /lib/libdl-2.14.1.so
:00114000-00115000 rw-p 00003000 fd:01 21435      /lib/libdl-2.14.1.so
:00115000-00120000 r-xp 00000000 fd:01 21444      /lib/libnss_files-2.14.1.so
:00120000-00121000 r--p 0000a000 fd:01 21444      /lib/libnss_files-2.14.1.so
:00121000-00122000 rw-p 0000b000 fd:01 21444      /lib/libnss_files-2.14.1.so
:00122000-00127000 r-xp 00000000 fd:01 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00127000-00128000 rw-p 00004000 fd:01 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00128000-0012a000 r-xp 00000000 fd:01 1367       /lib/libutil-2.14.1.so
:0012a000-0012b000 r--p 00001000 fd:01 1367       /lib/libutil-2.14.1.so
:0012b000-0012c000 rw-p 00002000 fd:01 1367       /lib/libutil-2.14.1.so
:001da000-001db000 r-xp 00000000 fd:01 149115     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:001db000-001dc000 rw-p 00001000 fd:01 149115     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:001fd000-00205000 r-xp 00000000 fd:01 48045      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00205000-00206000 rw-p 00007000 fd:01 48045      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:003fd000-003fe000 r-xp 00000000 00:00 0          [vdso]
:00429000-00430000 r-xp 00000000 fd:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:00430000-00431000 rw-p 00007000 fd:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:00442000-00460000 r-xp 00000000 fd:01 1328       /lib/ld-2.14.1.so
:00460000-00461000 r--p 0001d000 fd:01 1328       /lib/ld-2.14.1.so
:00461000-00462000 rw-p 0001e000 fd:01 1328       /lib/ld-2.14.1.so
:0048f000-004b7000 r-xp 00000000 fd:01 21437      /lib/libm-2.14.1.so
:004b7000-004b8000 r--p 00028000 fd:01 21437      /lib/libm-2.14.1.so
:004b8000-004b9000 rw-p 00029000 fd:01 21437      /lib/libm-2.14.1.so
:004bc000-004d2000 r-xp 00000000 fd:01 21451      /lib/libresolv-2.14.1.so
:004d2000-004d3000 r--p 00016000 fd:01 21451      /lib/libresolv-2.14.1.so
:004d3000-004d4000 rw-p 00017000 fd:01 21451      /lib/libresolv-2.14.1.so
:004d4000-004d6000 rw-p 00000000 00:00 0 
:0050a000-00520000 r-xp 00000000 fd:01 1359       /lib/libpthread-2.14.1.so
:00520000-00521000 r--p 00015000 fd:01 1359       /lib/libpthread-2.14.1.so
:00521000-00522000 rw-p 00016000 fd:01 1359       /lib/libpthread-2.14.1.so
:00522000-00524000 rw-p 00000000 00:00 0 
:006da000-006dc000 r-xp 00000000 fd:01 23906      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:006dc000-006dd000 rw-p 00002000 fd:01 23906      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:007bc000-007c3000 r-xp 00000000 fd:01 1339       /lib/libcrypt-2.14.1.so
:007c3000-007c4000 r--p 00007000 fd:01 1339       /lib/libcrypt-2.14.1.so
:007c4000-007c5000 rw-p 00008000 fd:01 1339       /lib/libcrypt-2.14.1.so
:007c5000-007ec000 rw-p 00000000 00:00 0 
:00862000-008ac000 r-xp 00000000 fd:01 6409       /lib/libfreebl3.so
:008ac000-008ad000 r--p 00049000 fd:01 6409       /lib/libfreebl3.so
:008ad000-008ae000 rw-p 0004a000 fd:01 6409       /lib/libfreebl3.so
:008ae000-008b2000 rw-p 00000000 00:00 0 
:008d4000-008fe000 r-xp 00000000 fd:01 150231     /usr/lib/gio/modules/libgvfsdbus.so
:008fe000-008ff000 rw-p 0002a000 fd:01 150231     /usr/lib/gio/modules/libgvfsdbus.so
:0096c000-00973000 r-xp 00000000 fd:01 21453      /lib/librt-2.14.1.so
:00973000-00974000 r--p 00006000 fd:01 21453      /lib/librt-2.14.1.so
:00974000-00975000 rw-p 00007000 fd:01 21453      /lib/librt-2.14.1.so
:00bad000-00bc2000 r-xp 00000000 fd:01 4513       /lib/libz.so.1.2.5
:00bc2000-00bc3000 rw-p 00014000 fd:01 4513       /lib/libz.so.1.2.5
:00be8000-00d6c000 r-xp 00000000 fd:01 1335       /lib/libc-2.14.1.so
:00d6c000-00d6d000 ---p 00184000 fd:01 1335       /lib/libc-2.14.1.so
:00d6d000-00d6f000 r--p 00184000 fd:01 1335       /lib/libc-2.14.1.so
:00d6f000-00d70000 rw-p 00186000 fd:01 1335       /lib/libc-2.14.1.so
:00d70000-00d73000 rw-p 00000000 00:00 0 
:08048000-08067000 r-xp 00000000 fd:01 143373     /usr/bin/gnome-screensaver
:08067000-0806b000 rw-p 0001e000 fd:01 143373     /usr/bin/gnome-screensaver
:098e3000-09a98000 rw-p 00000000 00:00 0          [heap]
:44362000-443f8000 r-xp 00000000 fd:01 140071     /usr/lib/libfreetype.so.6.6.2
:443f8000-443fc000 rw-p 00095000 fd:01 140071     /usr/lib/libfreetype.so.6.6.2
:443fe000-44431000 r-xp 00000000 fd:01 143249     /usr/lib/libfontconfig.so.1.4.4
:44431000-44432000 rw-p 00033000 fd:01 143249     /usr/lib/libfontconfig.so.1.4.4
:44434000-444e8000 r-xp 00000000 fd:01 143997     /usr/lib/libcairo.so.2.11000.2
:444e8000-444ea000 rw-p 000b3000 fd:01 143997     /usr/lib/libcairo.so.2.11000.2
:444ea000-444ec000 rw-p 00000000 00:00 0 
:444ee000-444f9000 r-xp 00000000 fd:01 149425     /usr/lib/libpangocairo-1.0.so.0.2800.4
:444f9000-444fa000 rw-p 0000a000 fd:01 149425     /usr/lib/libpangocairo-1.0.so.0.2800.4
:444fc000-44528000 r-xp 00000000 fd:01 149420     /usr/lib/libpangoft2-1.0.so.0.2800.4
:44528000-44529000 rw-p 0002b000 fd:01 149420     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4452b000-4495a000 r-xp 00000000 fd:01 149434     /usr/lib/libgtk-3.so.0.0.12
:4495a000-4495f000 rw-p 0042e000 fd:01 149434     /usr/lib/libgtk-3.so.0.0.12
:4495f000-44961000 rw-p 00000000 00:00 0 
:44963000-44968000 r-xp 00000000 fd:01 143675     /usr/lib/libcairo-gobject.so.2.11000.2
:44968000-44969000 rw-p 00005000 fd:01 143675     /usr/lib/libcairo-gobject.so.2.11000.2
:4496b000-449df000 r-xp 00000000 fd:01 149432     /usr/lib/libgdk-3.so.0.0.12
:449df000-449e2000 rw-p 00074000 fd:01 149432     /usr/lib/libgdk-3.so.0.0.12
:449e4000-449e8000 r-xp 00000000 fd:01 139287     /usr/lib/libcanberra-gtk3.so.0.1.8
:449e8000-449e9000 rw-p 00003000 fd:01 139287     /usr/lib/libcanberra-gtk3.so.0.1.8
:449f5000-44a19000 r-xp 00000000 fd:01 149464     /usr/lib/libgnome-desktop-3.so.0.0.9
:44a19000-44a1a000 rw-p 00024000 fd:01 149464     /usr/lib/libgnome-desktop-3.so.0.0.9
:44a92000-44ac8000 r-xp 00000000 fd:01 143357     /usr/lib/librsvg-2.so.2.34.0
:44ac8000-44ac9000 rw-p 00036000 fd:01 143357     /usr/lib/librsvg-2.so.2.34.0
:457b4000-457d1000 r-xp 00000000 fd:01 4255       /lib/libselinux.so.1
:457d1000-457d2000 r--p 0001c000 fd:01 4255       /lib/libselinux.so.1
:457d2000-457d3000 rw-p 0001d000 fd:01 4255       /lib/libselinux.so.1
:457d5000-458ed000 r-xp 00000000 fd:01 4318       /lib/libglib-2.0.so.0.2800.8
:458ed000-458ee000 rw-p 00118000 fd:01 4318       /lib/libglib-2.0.so.0.2800.8
:458f0000-458f4000 r-xp 00000000 fd:01 4319       /lib/libgthread-2.0.so.0.2800.8
:458f4000-458f5000 rw-p 00003000 fd:01 4319       /lib/libgthread-2.0.so.0.2800.8
:45913000-4595f000 r-xp 00000000 fd:01 4320       /lib/libgobject-2.0.so.0.2800.8
:4595f000-45961000 rw-p 0004b000 fd:01 4320       /lib/libgobject-2.0.so.0.2800.8
:45963000-45966000 r-xp 00000000 fd:01 4858       /lib/libgmodule-2.0.so.0.2800.8
:45966000-45967000 rw-p 00002000 fd:01 4858       /lib/libgmodule-2.0.so.0.2800.8
:45a99000-45ab6000 r-xp 00000000 fd:01 141563     /usr/lib/libxcb.so.1.1.0
:45ab6000-45ab7000 rw-p 0001d000 fd:01 141563     /usr/lib/libxcb.so.1.1.0
:45ab9000-45b00000 r-xp 00000000 fd:01 4873       /lib/libdbus-1.so.3.5.4
:45b00000-45b01000 ---p 00047000 fd:01 4873       /lib/libdbus-1.so.3.5.4
:45b01000-45b02000 r--p 00047000 fd:01 4873       /lib/libdbus-1.so.3.5.4
:45b02000-45b03000 rw-p 00048000 fd:01 4873       /lib/libdbus-1.so.3.5.4
:45c40000-45c42000 r-xp 00000000 fd:01 141345     /usr/lib/libXau.so.6.0.0
:45c42000-45c43000 rw-p 00001000 fd:01 141345     /usr/lib/libXau.so.6.0.0
:45c45000-45c6b000 r-xp 00000000 fd:01 4871       /lib/libexpat.so.1.5.2
:45c6b000-45c6d000 rw-p 00026000 fd:01 4871       /lib/libexpat.so.1.5.2
:45e14000-45e5b000 r-xp 00000000 fd:01 144046     /usr/lib/libpango-1.0.so.0.2800.4
:45e5b000-45e5d000 rw-p 00046000 fd:01 144046     /usr/lib/libpango-1.0.so.0.2800.4
:45e70000-45e8d000 r-xp 00000000 fd:01 149136     /usr/lib/libatk-1.0.so.0.9.1
:45e8d000-45e8f000 rw-p 0001c000 fd:01 149136     /usr/lib/libatk-1.0.so.0.9.1
:4609b000-46112000 r-xp 00000000 fd:01 144100     /usr/lib/libpixman-1.so.0.20.2
:46112000-46116000 rw-p 00076000 fd:01 144100     /usr/lib/libpixman-1.so.0.20.2
:4619f000-461a3000 r-xp 00000000 fd:01 4878       /lib/libuuid.so.1.3.0
:461a3000-461a4000 rw-p 00003000 fd:01 4878       /lib/libuuid.so.1.3.0
:461a6000-461ca000 r-xp 00000000 fd:01 153516     /usr/lib/libdbus-glib-1.so.2.1.0
:461ca000-461cb000 rw-p 00024000 fd:01 153516     /usr/lib/libdbus-glib-1.so.2.1.0
:46c23000-46c39000 r-xp 00000000 fd:01 149416     /usr/lib/libICE.so.6.3.0
:46c39000-46c3b000 rw-p 00015000 fd:01 149416     /usr/lib/libICE.so.6.3.0
:46c3b000-46c3c000 rw-p 00000000 00:00 0 
:46cca000-46cd1000 r-xp 00000000 fd:01 149417     /usr/lib/libSM.so.6.0.1
:46cd1000-46cd2000 rw-p 00006000 fd:01 149417     /usr/lib/libSM.so.6.0.1
:46dc8000-46dce000 r-xp 00000000 fd:01 150218     /usr/lib/libogg.so.0.7.1
:46dce000-46dcf000 rw-p 00005000 fd:01 150218     /usr/lib/libogg.so.0.7.1
:46e4b000-46e75000 r-xp 00000000 fd:01 151831     /usr/lib/libvorbis.so.0.4.5
:46e75000-46e76000 rw-p 00029000 fd:01 151831     /usr/lib/libvorbis.so.0.4.5
:46f49000-46f4c000 r-xp 00000000 fd:01 149415     /usr/lib/libxcb-atom.so.1.0.0
:46f4c000-46f4d000 rw-p 00002000 fd:01 149415     /usr/lib/libxcb-atom.so.1.0.0
:46f4f000-46f51000 r-xp 00000000 fd:01 149414     /usr/lib/libxcb-event.so.1.0.0
:46f51000-46f52000 rw-p 00002000 fd:01 149414     /usr/lib/libxcb-event.so.1.0.0
:46f54000-46f57000 r-xp 00000000 fd:01 141965     /usr/lib/libxcb-aux.so.0.0.0
:46f57000-46f58000 rw-p 00002000 fd:01 141965     /usr/lib/libxcb-aux.so.0.0.0
:46f5a000-46f62000 r-xp 00000000 fd:01 154072     /usr/lib/libvorbisfile.so.3.3.4
:46f62000-46f63000 rw-p 00007000 fd:01 154072     /usr/lib/libvorbisfile.so.3.3.4
:4be78000-4bfa2000 r-xp 00000000 fd:01 4839       /lib/libgio-2.0.so.0.2800.8
:4bfa2000-4bfa5000 rw-p 00129000 fd:01 4839       /lib/libgio-2.0.so.0.2800.8
:4bfa5000-4bfa6000 rw-p 00000000 00:00 0 
:4bfa8000-4bfbe000 r-xp 00000000 fd:01 143217     /usr/lib/libgvfscommon.so.0.0.0
:4bfbe000-4bfbf000 rw-p 00016000 fd:01 143217     /usr/lib/libgvfscommon.so.0.0.0
:4c043000-4c06b000 r-xp 00000000 fd:01 138191     /usr/lib/libpng12.so.0.46.0
:4c06b000-4c06c000 rw-p 00027000 fd:01 138191     /usr/lib/libpng12.so.0.46.0
:4c06e000-4c1b6000 r-xp 00000000 fd:01 139123     /usr/lib/libxml2.so.2.7.8
:4c1b6000-4c1bb000 rw-p 00147000 fd:01 139123     /usr/lib/libxml2.so.2.7.8
:4c1bb000-4c1bc000 rw-p 00000000 00:00 0 
:4c1f4000-4c202000 r-xp 00000000 fd:01 143104     /usr/lib/libXi.so.6.1.0
:4c202000-4c203000 rw-p 0000d000 fd:01 143104     /usr/lib/libXi.so.6.1.0
:4c2fc000-4c31e000 r-xp 00000000 fd:01 143105     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4c31e000-4c31f000 rw-p 00021000 fd:01 143105     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4cc29000-4cc3a000 r-xp 00000000 fd:01 143133     /usr/lib/libtdb.so.1.2.9
:4cc3a000-4cc3b000 rw-p 00010000 fd:01 143133     /usr/lib/libtdb.so.1.2.9
:4cd79000-4cd89000 r-xp 00000000 fd:01 143134     /usr/lib/libcanberra.so.0.2.5
:4cd89000-4cd8a000 rw-p 0000f000 fd:01 143134     /usr/lib/libcanberra.so.0.2.5
:4ce75000-4ceaf000 r-xp 00000000 fd:01 143286     /usr/lib/libcroco-0.6.so.3.0.1
:4ceaf000-4ceb2000 rw-p 00039000 fd:01 143286     /usr/lib/libcroco-0.6.so.3.0.1
:4d1e3000-4d1ff000 r-xp 00000000 fd:01 1291       /lib/libgcc_s-4.6.1-20110908.so.1
:4d1ff000-4d200000 rw-p 0001b000 fd:01 1291       /lib/libgcc_s-4.6.1-20110908.so.1
:4d202000-4d337000 r-xp 00000000 fd:01 132596     /usr/lib/libX11.so.6.3.0
:4d337000-4d33b000 rw-p 00134000 fd:01 132596     /usr/lib/libX11.so.6.3.0
:4d33d000-4d34d000 r-xp 00000000 fd:01 138217     /usr/lib/libXext.so.6.4.0
:4d34d000-4d34e000 rw-p 00010000 fd:01 138217     /usr/lib/libXext.so.6.4.0
:4d361000-4d36a000 r-xp 00000000 fd:01 134855     /usr/lib/libXrender.so.1.3.0
:4d36a000-4d36b000 rw-p 00008000 fd:01 134855     /usr/lib/libXrender.so.1.3.0
:4d36d000-4d374000 r-xp 00000000 fd:01 139113     /usr/lib/libXrandr.so.2.2.0
:4d374000-4d375000 rw-p 00006000 fd:01 139113     /usr/lib/libXrandr.so.2.2.0
:4d377000-4d37b000 r-xp 00000000 fd:01 139114     /usr/lib/libXfixes.so.3.1.0
:4d37b000-4d37c000 rw-p 00003000 fd:01 139114     /usr/lib/libXfixes.so.3.1.0
:4d438000-4d43a000 r-xp 00000000 fd:01 140050     /usr/lib/libXcomposite.so.1.0.0
:4d43a000-4d43b000 rw-p 00001000 fd:01 140050     /usr/lib/libXcomposite.so.1.0.0
:4d43d000-4d43f000 r-xp 00000000 fd:01 141514     /usr/lib/libXdamage.so.1.1.0
:4d43f000-4d440000 rw-p 00001000 fd:01 141514     /usr/lib/libXdamage.so.1.1.0
:4d450000-4d459000 r-xp 00000000 fd:01 139289     /usr/lib/libXcursor.so.1.0.2
:4d459000-4d45a000 rw-p 00008000 fd:01 139289     /usr/lib/libXcursor.so.1.0.2
:4d45c000-4d45e000 r-xp 00000000 fd:01 138218     /usr/lib/libXinerama.so.1.0.0
:4d45e000-4d45f000 rw-p 00001000 fd:01 138218     /usr/lib/libXinerama.so.1.0.0
:4d4a7000-4d4a9000 r-xp 00000000 fd:01 149790     /usr/lib/libXxf86misc.so.1.1.0
:4d4a9000-4d4aa000 rw-p 00002000 fd:01 149790     /usr/lib/libXxf86misc.so.1.1.0
:4da0a000-4da19000 r-xp 00000000 fd:01 4915       /lib/libudev.so.0.11.1
:4da19000-4da1a000 r--p 0000e000 fd:01 4915       /lib/libudev.so.0.11.1
:4da1a000-4da1b000 rw-p 0000f000 fd:01 4915       /lib/libudev.so.0.11.1
:4da1d000-4da26000 r-xp 00000000 fd:01 153776     /usr/lib/libltdl.so.7.3.0
:4da26000-4da27000 rw-p 00008000 fd:01 153776     /usr/lib/libltdl.so.7.3.0
:4daed000-4daf1000 r-xp 00000000 fd:01 155510     /usr/lib/libXxf86vm.so.1.0.0
:4daf1000-4daf2000 rw-p 00003000 fd:01 155510     /usr/lib/libXxf86vm.so.1.0.0
:4db06000-4db0f000 r-xp 00000000 fd:01 155610     /usr/lib/libstartup-notification-1.so.0.0.0
:4db0f000-4db10000 rw-p 00008000 fd:01 155610     /usr/lib/libstartup-notification-1.so.0.0.0
:b53a0000-b6200000 r--p 00000000 fd:01 141462     /usr/share/icons/hicolor/icon-theme.cache
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b63be000-b63c8000 r--p 00000000 fd:01 138118     /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b63c8000-b63d3000 r--p 00000000 fd:01 138117     /usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf
:b63d3000-b63d6000 r--s 00000000 fd:01 7297       /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b63d6000-b63dc000 r--s 00000000 fd:01 7230       /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b63dc000-b63de000 r--s 00000000 fd:01 5579       /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b63de000-b63e0000 r--s 00000000 fd:01 15796      /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b63e0000-b63e2000 r--s 00000000 fd:01 5577       /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b63e2000-b63e3000 r--s 00000000 fd:01 20338      /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b63e3000-b63e5000 r--s 00000000 fd:01 5575       /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b63e5000-b63e6000 r--s 00000000 fd:01 5574       /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b63e6000-b63e7000 r--s 00000000 fd:01 5573       /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b63e7000-b63e8000 r--s 00000000 fd:01 5572       /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b63e8000-b63ea000 r--s 00000000 fd:01 5571       /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b63ea000-b63eb000 r--s 00000000 fd:01 5570       /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b63eb000-b63ec000 r--s 00000000 fd:01 5569       /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b63ec000-b63ed000 r--s 00000000 fd:01 21385      /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b63ed000-b63ee000 r--s 00000000 fd:01 25905      /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b63ee000-b63ef000 r--s 00000000 fd:01 5567       /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b63ef000-b63f0000 r--s 00000000 fd:01 5566       /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b63f0000-b63f1000 r--s 00000000 fd:01 5565       /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b63f1000-b63f2000 r--s 00000000 fd:01 12747      /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b63f2000-b63ff000 r--s 00000000 fd:01 8730       /var/cache/fontconfig/614d1caaa4d7914789410f6367de37ca-le32d4.cache-3
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d00000-b6d01000 r--s 00000000 fd:01 13550      /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b6d01000-b6d02000 r--s 00000000 fd:01 25936      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b6d02000-b6d03000 r--s 00000000 fd:01 13606      /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b6d03000-b6d04000 ---p 00000000 00:00 0 
:b6d04000-b7504000 rw-p 00000000 00:00 0 
:b7504000-b7520000 r--p 00000000 fd:01 143585     /usr/share/glib-2.0/schemas/gschemas.compiled
:b7520000-b753a000 r--s 00000000 fd:01 139103     /usr/share/mime/mime.cache
:b753a000-b773a000 r--p 00000000 fd:01 153904     /usr/lib/locale/locale-archive
:b773a000-b7747000 rw-p 00000000 00:00 0 
:b7747000-b7748000 r--s 00000000 fd:01 12279      /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b7748000-b7749000 r--s 00000000 fd:01 5559       /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b7749000-b774c000 r--s 00000000 fd:01 10851      /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b774c000-b774d000 r--s 00000000 fd:01 5557       /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b774d000-b774e000 r--s 00000000 fd:01 5556       /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b774e000-b7755000 r--s 00000000 fd:01 5555       /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b7755000-b7756000 r--s 00000000 fd:01 5554       /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b7756000-b7758000 r--p 00000000 fd:02 7865245    /home/sp4rc/.config/dconf/user
:b7758000-b7759000 r--s 00000000 fd:02 7865246    /home/sp4rc/.cache/dconf/user
:b7759000-b775a000 r--p 00000000 fd:01 147984     /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b775a000-b775b000 rw-p 00000000 00:00 0 
:bfbdd000-bfbfe000 rw-p 00000000 00:00 0          [stack]
Comment 1 matthias.guentert 2012-02-03 16:10:00 EST
Created attachment 559367 [details]
File: backtrace
Comment 2 Fedora End Of Life 2012-08-07 14:31:43 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.